/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@font-face {
  font-family: 'MullerW05-Black';
  src:
    local('MullerW05-Black'),
    local('MullerW05-Black'),
    url('https://www.hecoplast.de/wp-content/uploads/fonts/15076_Muller_webfont_Muller-Black.woff2') format('woff2'),
    url('https://www.hecoplast.de/wp-content/uploads/fonts/15076_Muller_webfont_Muller-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: 'Muller';
  src:
    local('Muller Regular'),
    local('Muller-Regular'),
    url('https://www.hecoplast.de/wp-content/uploads/fonts/Muller-Regular.woff2') format('woff2'),
    url('https://www.hecoplast.de/wp-content/uploads/fonts/Muller-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
    font-family: 'DINNextW01-CondensedRegular';
    src: url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.eot');
    src: url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.eot?#iefix') format('embedded-opentype'),
        url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.woff2') format('woff2'),
        url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.woff') format('woff'),
        url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.ttf') format('truetype'),
        url('https://www.hecoplast.de/wp-content/uploads/fonts/DINNextW01-CondensedRegular.svg#MullerW05-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


h1,h2,h3,h4,h5,h6{font-family:'MullerW05-Black'!important;font-weight:900;text-transform:uppercase;color:#00bbde}
p{font-family:'Muller',Helvetica,Arial,Verdana,sans-serif;}
html, body, body.page, .wf-container > *{font-family:'Muller',Helvetica,Arial,Verdana,sans-serif;}
strong{font-family:'MullerW05-Black',Helvetica,Arial,Verdana,sans-serif;}
a{text-decoration:none;}
a:hover{color:#000;}


.inline-header .header-bar > .mini-widgets p, .mobile-header-bar .mobile-mini-widgets .text-area p{font-family:'MullerW05-Black',Helvetica,Arial,Verdana,sans-serif;}
.inline-header .header-bar > .mini-widgets{position:absolute;margin:20px -30px;}
.inline-header.left .main-nav{justify-content:end}
.masthead .top-bar .left-widgets{justify-content:left!important;}
.top-bar .text-area p{font-family:'MullerW05-Black',Helvetica,Arial,Verdana,sans-serif;}
.wf-float-right{margin-left:-1px!important;}
.wpml-ls-legacy-list-horizontal{padding:0;}
.wpml-ls-legacy-list-horizontal a{padding:5px 5px;}
.mini-widgets .text-area a:not(.dt-btn), .mobile-mini-widgets .text-area a:not(.dt-btn){text-decoration:none;}
.footer-logo{font-size:2.25em;margin-bottom:10px;margin-left:-4px;font-family:'MullerW05-Black'!important;}
.footer .widget{margin-bottom:20px;}
.footer .widget-title{font-family:'MullerW05-Black',Helvetica,Arial,Verdana,sans-serif;position:absolute;}
.footer .widget_presscore-custom-menu-one .widget-title::before{content: "";background-image: url('/wp-content/uploads/layerslider/HECOPLAST/plus-icon.png');background-repeat: no-repeat;background-size: contain;background-position: center;align-content;position:absolute;width: 10px;height: 10px;left: -13px;top:-1px;}
.widget-title{margin-bottom:5px!important;font-family:'MullerW05-Black',Helvetica,Arial,Verdana,sans-serif;}
.footercontact{margin-top:26px;}
.footer-claim{text-align:right;padding-top:23px;font-weight:bold;font-family:'MullerW05-Black'}
.footer .custom-menu{margin-top:22px;}
.custom-menu li{margin:0;padding:0;}
.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after{color:#ffffff!important;}
.main-nav>li>a .menu-text{font-family:'MullerW05-Black'!important}
.main-nav .sub-nav>li>a .menu-text{font-family:'Muller'}

/* PAGE CONTENT */
.sideelement {position:sticky; position: -webkit-sticky;top: 50px;}
.sideelement h3{font:normal 17px/20px 'MullerW05-Black';}
.sideelement h3::before{content: "";background-image: url('/wp-content/uploads/layerslider/HECOPLAST/plus-icon.png');background-repeat: no-repeat;background-size: contain;background-position: center;align-content;position:absolute;width: 10px;height: 10px;left: -13px;top:-1px;}

.productbtn{border: 1px solid;padding: 15px 32px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px;}
.productbtn:hover{background-color:#eff1f3;}
.whitetxt{color:#ffffff;}
.intro{font:'MullerW05-Black';font-weight:900;}
.content table, .content td{border-top:0;border-bottom:0;width:auto;border-color:rgba(51,51,51,.0)!important;}
.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern{background-color:rgba(220,220,220,0.0);color:#fff;}
.vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon{border-color:#00bbde;}
.vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::after, .vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::before{background-color:#00bbde}


input[type=text], .widget_search input[type=text].searchform-s, input[type=search], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], input[type=password], select, .wpcf7-number, .tinvwl-input-group .form-control, .woocommerce div.elementor .the7-elementor-widget form.cart table.variations td.value select{height:50px!important;font:'Muller-Regular',Helvetica,Arial,Verdana,sans-serif;font-size:1.1em;}

.wpcf7-form{margin-bottom:6rem;}
.wpcf7-list-item{margin:0;}
.wpcf7-quiz{width:103px!important;}
.content input[type="text"], .content .widget_search input[type="text"].searchform-s, .content input[type="search"], .content input[type="tel"], .content input[type="url"], .content input[type="email"], .content input[type="number"], .content input[type="date"], .content input[type="range"], .content input[type="password"], .content select, .content textarea, .content .wpcf7-number, .content .woocommerce div.elementor .the7-elementor-widget form.cart table.variations td.value select{font-size:1em;}

input[type=text], .widget_search input[type=text].searchform-s, input[type=search], input[type=tel], input[type=url], input[type=email], input[type=number], input[type=date], input[type=range], input[type=password], select, textarea, .wpcf7-number, .woocommerce div.elementor .the7-elementor-widget form.cart table.variations td.value select{border:0px!important; background-color:#eff1f3!important;border-radius:0px!important;margin-bottom:15px!important;font:'Muller-Regular',Helvetica,Arial,Verdana,sans-serif;font-size:1em;color:#191919!important;}
::placeholder {color:#191919!important;}
.btn-bg-off .wpcf7-form input[type="submit"]:not(:hover), .btn-bg-off input[type="submit"]:not([name="update_cart"]):not(:hover), .btn-hover-bg-off #page .wpcf7-submit:hover{background:#00bbde!important;}

.contactbox{border:2px solid #00bbde;padding:47px 88px 48px 30px}
.vc_toggle_size_lg.vc_toggle_square .vc_toggle_title{padding-left:56px;}
.vc_toggle_square.vc_toggle_color_inverted .vc_toggle_title:hover .vc_toggle_icon; .vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::after, .vc_toggle_square.vc_toggle_color_inverted .vc_toggle_icon::before{border-color:#00bbde}

.ls-wrapper .ls-in-out .ls-inner-wrapper p{font:'MullerW05-Black'!important}
/* PRODUCT CODE */
.sample-name{font-style: normal;font-weight: normal;text-transform: uppercase;font-family: 'DINNextW01-CondensedRegular';font-size: 8rem;white-space:nowrap}
.sample-number{letter-spacing:-0.02em;font-family: 'DINNextW01-CondensedRegular'!important;}
.sample-code {-moz-border-radius: .1em;-webkit-border-radius: .1em;border-radius: .1em;display: inline-block;vertical-align: middle;font-size: .3334em;padding: .25em .15em .05em;margin-top: -1.75em;margin-left: -.4em;color:#ffffff;}
.beta{margin-left:-10px;float:left;font-size:6rem;color:#d70580}


/* GRADIENTS */
.heco-gradient{
background: #0b6aa4;
background: -moz-linear-gradient(45deg,  #0b6aa4 45%, #60c2e9 100%);
background: -webkit-linear-gradient(45deg,  #0b6aa4 45%,#60c2e9 100%);
background: linear-gradient(45deg,  #0b6aa4 45%,#60c2e9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b6aa4', endColorstr='#60c2e9',GradientType=1 );
}

.slip-gradient{
background: #016586;
background: -moz-linear-gradient(45deg,  #016586 45%, #71d3f4 99%);
background: -webkit-linear-gradient(45deg,  #016586 45%,#71d3f4 99%);
background: linear-gradient(45deg,  #016586 45%,#71d3f4 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#016586', endColorstr='#71d3f4',GradientType=1 );
}

.clean-gradient { 
background: #01634f; 
background: -moz-linear-gradient(45deg, #01634f 45%, #10b391 100%); 
background: -webkit-linear-gradient(45deg, #01634f 45%,#10b391 100%); 
background: linear-gradient(45deg, #01634f 45%,#10b391 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01634f', endColorstr='#10b391',GradientType=1 ); 
}

.elast-gradient { 
background: #7f166e; 
background: -moz-linear-gradient(45deg, #7f166e 45%, #c436ac 100%); 
background: -webkit-linear-gradient(45deg, #7f166e 45%,#c436ac 100%); 
background: linear-gradient(45deg, #7f166e 45%,#c436ac 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f166e', endColorstr='#c436ac',GradientType=1 ); 
}

.flam-gradient { 
background: #c40505; 
background: -moz-linear-gradient(45deg, #c40505 45%, #ff9a70 100%); 
background: -webkit-linear-gradient(45deg, #c40505 45%,#ff9a70 100%); 
background: linear-gradient(45deg, #c40505 45%,#ff9a70 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40505', endColorstr='#ff9a70',GradientType=1 ); 
}

.nox-gradient { 
background: #478926; 
background: -moz-linear-gradient(45deg, #478926 45%, #98e173 100%); 
background: -webkit-linear-gradient(45deg, #478926 45%,#98e173 100%); 
background: linear-gradient(45deg, #478926 45%,#98e173 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#478926', endColorstr='#98e173',GradientType=1 ); 
}

.nuk-gradient { 
background: #c30071; 
background: -moz-linear-gradient(45deg, #c30071 45%, #e843a4 100%); 
background: -webkit-linear-gradient(45deg, #c30071 45%,#e843a4 100%); 
background: linear-gradient(45deg, #c30071 45%,#e843a4 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c30071', endColorstr='#e843a4',GradientType=1 ); 
}

.pro-gradient { 
background: #00464f; 
background: -moz-linear-gradient(45deg, #00464f 45%, #0c8d9c 100%); 
background: -webkit-linear-gradient(45deg, #00464f 45%,#0c8d9c 100%); 
background: linear-gradient(45deg, #00464f 45%,#0c8d9c 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00464f', endColorstr='#0c8d9c',GradientType=1 ); 
}

.stab-gradient { 
background: #a56c00; 
background: -moz-linear-gradient(45deg, #a56c00 45%, #fbd07a 100%); 
background: -webkit-linear-gradient(45deg, #a56c00 45%,#fbd07a 100%); 
background: linear-gradient(45deg, #a56c00 45%,#fbd07a 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a56c00', endColorstr='#fbd07a',GradientType=1 ); 
}

.stat-gradient { 
background: #00548c; 
background: -moz-linear-gradient(45deg, #00548c 45%, #4eabe8 100%); 
background: -webkit-linear-gradient(45deg, #00548c 45%,#4eabe8 100%); 
background: linear-gradient(45deg, #00548c 45%,#4eabe8 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00548c', endColorstr='#4eabe8',GradientType=1 ); 
}

.foam-gradient { 
background: #251d67; 
background: -moz-linear-gradient(45deg, #251d67 45%, #5046a9 100%);
background: -webkit-linear-gradient(45deg, #251d67 45%,#5046a9 100%);
background: linear-gradient(45deg, #251d67 45%,#5046a9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#251d67', endColorstr='#5046a9',GradientType=1 );
}


.fixed-image-de {
    position: fixed;
    right: 0;
    top: 20%; /* ca. 2/3 von unten */
    width: 80px;
    height: 80px;
    background-image: url('https://www.hecoplast.de/wp-content/uploads/2025/05/PFAS_Button_1500px_DE.png');
    background-size: contain;
    background-repeat: no-repeat;
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
	z-index:99999;
}


.fixed-image-en {
    position: fixed;
    right: 0;
    top: 20%; /* ca. 2/3 von unten */
    width: 80px;
    height: 80px;
    background-image: url('https://www.hecoplast.de/wp-content/uploads/2025/03/hecoplast_kunststoff_additive_pfas-frei-free.png');
    background-size: contain;
    background-repeat: no-repeat;
    transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
	z-index:99999;
}

.fixed-image-de:hover {
    width: 100px;
    height: 100px;
}

.fixed-image-en:hover {
    width: 100px;
    height: 100px;
}

/* FIXED MAIL BUTTON */
.fixed-envelope {
    position: fixed;
    right: 30px;
    bottom: 30px; 
    width: 100px;
    height: 100px;
    background-image: url('https://www.hecoplast.de/wp-content/uploads/2025/04/hecoplast_contact_mail.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    z-index: 99999;
    overflow: visible;
    display: block;
    transition: transform 0.3s ease-in-out;
    text-decoration: none; /* wichtig für <a> */
}

/* TEXT-BADGE NEBEN DEM ICON */
.fixed-envelope-label {
    position: absolute;
    right: 100%;
    top: 50%;
    transform: translateY(-50%) translateX(10px);
    background-color: #00bbde;
	border: 1px solid #fff;
    color: #fff;
    padding: 10px 14px;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
    max-width: 200px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease, transform 0.3s ease;
}

/* HOVER EFFEKT */
.fixed-envelope:hover {
    transform: translateX(-8px);
}

.fixed-envelope:hover .fixed-envelope-label {
    opacity: 1;
    transform: translateY(-50%) translateX(-10px);
}

.case-plus{position: absolute;right: 0;padding-right: 40px;bottom: 0;padding-bottom: 40px;}
.case-plus::before{content: "";position: absolute;left: -25px;top:5px;transform: translateY(-50%);width: 20px;height: 20px;background-image: url('/wp-content/uploads/layerslider/HECOPLAST/plus-icon.png');background-repeat: no-repeat;background-size: contain;background-position: center;z-index: 1;pointer-events: none;}
.case-plus-head{color:#fff;font-size:26px;position:absolute;}
.case-plus-body{color:#fff;}



.tg  {border-collapse:collapse;border-spacing:0;width:100%!important}
.iconrotatemobile{display:none;background-color:#ccc;padding:10px;font-weight:bold;}
.tg td{border-color:black;border-style:solid;border-width:1px;font-family:'Muller',Helvetica,Arial,Verdana,sans-serif;font-size:14px;overflow:hidden;padding:10px 15px;word-break:normal;}
.tg th{border-color:black;border-style:solid;border-width:1px;font-family:'Muller',Helvetica,Arial,Verdana,sans-serif;font-size:14px;font-weight:normal;overflow:hidden;padding:10px 15px;word-break:normal;}
.tg .tg-3kbl{background-color:#ebfaff;border-color:#ffffff;text-align:left;vertical-align:top}
.tg .tg-3kbl1{background-color:#ebfaff;border-color:#ffffff;text-align:left;vertical-align:top;font-family:'DINNextW01-CondensedRegular'!important;font-size:1.2em;}
.tg .tg-3kbl2{background-color:#ebfaff;border-color:#ffffff;text-align:center;vertical-align:top}
.tg .tg-zv4m{border-color:#ffffff;text-align:left;vertical-align:top}
.tg .tg-070p{background-color:#adebff;border-color:#ffffff;text-align:left;vertical-align:top}
.tg .tg-070p1{background-color:#adebff;border-color:#ffffff;text-align:left;vertical-align:top;font-family:'DINNextW01-CondensedRegular'!important;font-size:1.2em;}
.tg .tg-070p2{background-color:#adebff;border-color:#ffffff;text-align:center;vertical-align:top}
.tg .tg-ojyi{background-color:#00b1eb;border-color:#ffffff;color:#ffffff;font-weight:bold;text-align:left;vertical-align:top;font:normal 17px/20px 'MullerW05-Black'; text-transform: uppercase;padding:20px 15px;text-align:center;}
.tg .tg-ojyi-head{background-color:#00b1eb;border-color:#ffffff;color:#ffffff;font-weight:bold;text-align:left;vertical-align:top;font:normal 17px/20px 'MullerW05-Black'; text-transform: uppercase;padding:20px 15px;text-align:left;}
.tg .tg-4jez{background-color:#00b1eb;border-color:#ffffff;text-align:left;vertical-align:top}
@media screen and (max-width: 767px) {.tg {width: auto !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;}}

--------------------------------------------------------------*/
@media all and (min-width: 480px) and (max-width: 768px) {
		.iconrotatemobile{display:block;}
}

	
@media only screen and (max-width: 599px) {
	.footer-claim{display:none;}
	.iconrotatemobile{display:block;}
}
